<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<title>Bootstrap Components</title>
</head>
<body>

	<!-- Navbar section -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Julius Saul</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto"> <!-- ml-auto - position links to the right hand side of the navbar -->
	      <li class="nav-item active">
	        <a class="nav-link" href="#aboutme">About Me <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contacts">Contacts</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- Main Content Section -->
	<div class="container-fluid text-center mt-5">
		<div class="row">
			<!-- Side Navbar Section Start-->
			<div class="card col-xl-2 d-none d-xl-block p-0">
				<div class="accordion" id="accordionExample">

				  <!-- Services Section Start-->
				  <div class="card">
				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Services
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">Frontend Design</a></li>
				        	<li><a href="">Backend Design</a></li>
				        	<li><a href="">Full-Stack Development</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				  <!-- Services Section End -->

				  <!-- Projects Section Start -->
				  <div class="card">
				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Projects
				        </button>
				      </h2>
				    </div>
				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">HTML</a></li>
				        	<li><a href="">Bootstrap</a></li>
				        	<li><a href="">Node JS Server</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				  <!-- Projects Section End -->

				  <!-- Tools Section Start -->
				  <div class="card">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Tools
				        </button>
				      </h2>
				    </div>
				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">Core Tools</a></li>
				        	<li><a href="">Other Tools</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				  <!-- Tools Section End -->

				</div>
			</div>
			<!-- Side Navbar Section End -->

			<!-- Side Content Section Start -->
			<div class="col-xl-10 p-0">
				
				<!-- Profile Section Start -->
				<div class="container-fluid bg-dark text-light min-vh-100 p-md-5">
				<!-- min-vh-100 class will ensure that regardless of the content the size of each section will at least 100% of the current viewport height -->
					<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250" id="aboutme">
					<h1>Julius Saul</h1>
					<h3>Full-Stack Web Developer</h3>
					<!-- Profile Description Start -->
					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</div>
					</div>
					<!-- Profile Description End -->

					<!-- Carousel Section Start -->
					<div class="row d-none d-md-block mt-md-5">
						<div class="offset-xl-3 col-xl-6">
							<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="Puppy image">
							      <div class="carousel-caption d-none d-md-block">
							      	<h5>First slide label</h5>
							      	<p>Some representative placeholder content for the first slide.</p>
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="Kitten image">
							      <div class="carousel-caption d-none d-md-block">
							      	<h5>Second slide label</h5>
							      	<p>Some representative placeholder content for the first slide.</p>
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="https://placebear.com/500/300" class="d-block w-100" alt="Bear image">
							      <div class="carousel-caption d-none d-md-block">
							      	<h5>Third slide label</h5>
							      	<p>Some representative placeholder content for the first slide.</p>
							      </div>
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
						</div>
					</div>
					<!-- Carousel Section End -->
				</div>
				<!-- Profile Section End -->

				<!-- Other Projects Section Start -->
				<div class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3" id="projects">Other Projects</h2>

					<!-- Other Projects Container Start -->
					<div class="d-lg-flex justify-content-center p-md-5">

						<!-- HTML Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
						  <div class="card-body">
						    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top">
						    <h5 class="card-title mt-3">HTML</h5>
						    <h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
						    <p class="card-text">
						    	Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						    </p>
						    <a href="" class="card-link">Link to Project</a>
						  </div>
						</div>
						<!-- HTML Card End -->

						<!-- Bootstrap Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							<div class="card-body">
						    	<img src="https://i2.wp.com/phpmagazine.net/wp-content/uploads/2021/01/20210120_095111.jpg?resize=696%2C348&ssl=1" class="card-img-top">
						    	<h5 class="card-title mt-3">HTML</h5>
						    	<h6 class="card-subtitle text-muted mb-2">Rapid Prototyping</h6>
						    	<p class="card-text">
						    		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						    	</p>
						    	<a href="" class="card-link">Link to Project</a>
						  	</div>
						</div>
						<!-- Bootstrap Card End -->

						<!-- Node JS Server Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							<div class="card-body">
						    	<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top">
						    	<h5 class="card-title mt-3">HTML</h5>
						    	<h6 class="card-subtitle text-muted mb-2">Backend Basics</h6>
						    	<p class="card-text">
						    		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						    	</p>
						    	<a href="" class="card-link">Link to Project</a>
						  	</div>
						</div>
						<!-- Node JS Server Card End -->


					</div>
					<!-- Other Projects Container End -->
				</div>
				<!-- Other Projects Section End -->

				<!-- Contacts Section Start -->

				<div class="container-fluid bg-dark pb-4">
					<h2 class="text-white pt-5">Contact Me</h2>
					<div class="container-fluid bg-primary text-white col-md-4 pb-3 rounded" >
						<form>
							<!-- Name -->
							<div class="form-group px-2 pt-3">
						    	<label for="exampleInputName">Name</label>
						    	<input type="text" class="form-control" id="name" placeholder="Your Name">
						    </div>

						    <!-- Email -->
						    <div class="form-group px-2">
						    	<label for="exampleInputEmail">Email</label>
						    	<input type="email" class="form-control" id="email" placeholder="name@example.com">
						    </div>

						    <!-- Contact Number -->
							<div class="form-group px-2">
						    	<label for="exampleInputContact">Contact Number</label>
						    	<input type="text" class="form-control" id="name" placeholder="+63 900 000 0000">
						    </div>

						    <!-- Concern Dropdown -->
						    <div class="form-group px-2">
						    	<label for="exampleFormControlSelect">Concern</label>
						    	<select class="form-control">
						    		<option>Quotation</option>
						    		<option>Appointment</option>
						    		<option>Follow up</option>
						    	</select>
						    </div>

						    <!-- Text Area -->
						  	<div class="form-group px-2">
						  	    <label for="exampleFormControlTextarea">Message</label>
						  	    <textarea class="form-control" id="textarea" rows="8"></textarea>
						  	 </div>

						  	 <!-- Send Email Button -->
						  	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

						  	<div class="modal" id="exampleModal" tabindex="-1" role="dialog">
						  	  	<div class="modal-dialog" role="document">
						  	    	<div class="modal-content">
						  	      	<div class="modal-header">
						  	        	<h5 class="modal-title">Thank You for contacting us!</h5>
						  	        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						  	          		<span aria-hidden="true">&times;</span>
						  	        	</button>
						  	      	</div>
						  	      	<div class="modal-body">
						  	        	<p>Message Succesfully Sent</p>
						  	      	</div>
						  	      	<div class="modal-footer">
						  	        	<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						  	      	</div>
						  	    	</div>
						  	  	</div>
						  	</div>
						</form>
					</div>
				</div>

				<!-- Contacts Section End -->



			</div>
			<!-- Side Content Section End -->
		</div>
	</div>


	<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>
